@media (max-width: 1000px) {
	.hv-85 {
	    height: 65vh;
	}
}

@media (max-width: 600px) {
	.logo-img {
		margin-top: 2rem;
	}
	.hv-85 {
	    height: 80vh;
	    padding: 1rem;
	}
	.f-s26 {
	    font-size: 18px !important;
	}
	.f-s20 {
	    font-size: 16px !important;
	}
	.f-s30 {
	    font-size: 26px !important;
	}
}